Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 11:39:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled This is a joke I have NOT cancelled my return order. I have waited over a month for someone to collect it and get my refund. I have contacted you and messaged you a number of times. This is the worse service I have ever come across Please make sure my order is collected this week and my refund is made. A very disappointed customer Sent from my iPhone On 1 Mar 2023, at 12:32, Splash Fashions <[email-masked]> wrote: 

 

 

 

 

 

 Order #9413795467 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 We’ve cancelled your return

 

 Hi Antoinette Caruana, your return 1003929832 for order 9413795467 has been cancelled as requested by you

 Feel free to reach out to us if you need any further assistance

 

 
 
 Order Details 

 

 

 

 

 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 SPLASH 

 Lee Cooper Solid Sleeveless Denim Dress with Slit and Button Closure 

 

 
 
 Color: Blue 

 

 Size: 
 XXL

 

 Quantity: 1 

 
 
 AED 89

 

 

 

 

 

 

 
 Total

 AED 89

 

 

 

 

 

 
 
  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @SplashFashions. Call us on 800-SPLASH (800-775274). 7 days a week, 07:00 AM to 12:00 AM 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5772180